
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{A9579C99-2FCB-404B-BD28-4858F56A8BA4}") = "Topaz", "Topaz\Topaz.pbxml", "{67E766E6-6B23-47E2-8C2F-543D928DCEBB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Topaz ARMV4I Debug|Platform Builder (_TGTCPU) = Topaz ARMV4I Debug|Platform Builder (_TGTCPU)
		Topaz ARMV4I Release|Platform Builder (_TGTCPU) = Topaz ARMV4I Release|Platform Builder (_TGTCPU)
		Topaz ARMV4I Shipbuild|Platform Builder (_TGTCPU) = Topaz ARMV4I Shipbuild|Platform Builder (_TGTCPU)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
